Subject: Re: Bombshell Order 80303
From: Sankalp Babulkar <[email-masked]>
To: Sheri Meninga <[email-masked]>
Cc: ClientService-1 <[email-masked]>, Ashish Kumar <[email-masked]>, smfexinc <[email-masked]>, bs <[email-masked]>, bombshell <[email-masked]>, manager <[email-masked]>, czimmer100 <[email-masked]>
Date: Wed, 9 May 2018 23:08:38 +0530 (IST)

Hi Sheri, 

It okay, thanks for the information. I will inform the customer accordingly. 

Regards, 
Sharon I Customer service team 
Bombshell Sportwear 

From: "Sheri Meninga" <[email-masked]> 
To: "sankalp" <[email-masked]>, "ClientService-1" <[email-masked]> 
Cc: "Ashish Kumar" <[email-masked]>, "smfexinc" <[email-masked]>, "bs" <[email-masked]>, "bombshell" <[email-masked]>, "manager" <[email-masked]>, "czimmer100" <[email-masked]> 
Sent: Wednesday, May 9, 2018 10:55:40 PM 
Subject: RE: Bombshell Order 80303 

The order had already been shipped when we received your request to cancel. We located the package in the warehouse, unshipped it and voided the order. 

Unfortunately I have no way of cancelling confirmation emails once an order ships. This is an automated process. 

Regards, 

Sheri Meninga 

Senior Account Executive 

Fulfillment Express, Inc. 

7271 Paramount Blvd, Pico Rivera, CA 90660 

P : ( 562 ) 948-4400 x 8001 | F : ( 562 ) 948-4459 

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secured or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message. Please also be advised that any shipping fees presented in this document are only a quote and are subject to our interpretation of your requirements. We assume no responsibility for the accuracy of the quote, only that we are providing the information on a best effort basis. Actual charges may vary based on actual fees billed by the shipper. 

From: Sankalp Babulkar <[email-masked]> 
Sent: Wednesday, May 09, 2018 10:21 AM 
To: ClientService-1 <[email-masked]> 
Cc: Ashish Kumar <[email-masked]>; smfexinc <[email-masked]>; bs <[email-masked]>; bombshell <[email-masked]>; manager <[email-masked]>; czimmer100 <[email-masked]>; Sheri Meninga <[email-masked]> 
Subject: Re: Bombshell Order 80303 

Hi Team, 

The customer has received a shipping confirmation email for this order - 80303 

Can you please confirm if this order has been cancelled as per earlier request or has it been shipped out. 

Regards, 
Sharon I Customer service team 
Bombshell Sportwear 

From: "ClientService-1" <[email-masked]> 
To: "Ashish Kumar" <[email-masked]>, "smfexinc" <[email-masked]> 
Cc: "bs" <[email-masked]>, "bombshell" <[email-masked]>, "manager" <[email-masked]>, "czimmer100" <[email-masked]>, "Sheri Meninga" <[email-masked]> 
Sent: Wednesday, May 9, 2018 9:52:02 PM 
Subject: RE: Bombshell Order 80303 

This order has been voided. 

Regards, 

Client Services 

Fulfillment Express, Inc. 

7271 Paramount Blvd 

Pico Rivera, CA 90660 

Tel: (562)948-4400 x 7018 

Fax: (562)948-4459 

From: Ashish Kumar <[email-masked]> 
Sent: Wednesday, May 09, 2018 7:05 AM 
To: smfexinc <[email-masked]> 
Cc: bs <[email-masked]>; Bombshell <[email-masked]>; manager <[email-masked]>; czimmer100 <[email-masked]>; Sheri Meninga <[email-masked]> 
Subject: Re: Bombshell Order 80303 

Hi Guys, 

Please ignore the size change request and cancel this order. customer will reorder it again in another style later. 

Thanks in Advance 

Regards! 
Ashish Kumar 

From: "Bombshell" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Bombshell" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 9 May, 2018 19:15:41 
Subject: Bombshell Order 80303 

	

BOMBSHELL CUSTOMER SERVICE REQUEST 

	

What needs to be done 	

Others 

Order Number 	

80303 

Describe what needs to be done 	

Hi Sheri, 

Please change the sizes of the leggings in this order from S to XS. 

For clarification this order should contain: 

Sock Leggings - Navy XS ; SKU : 22010 

Sock Leggings - Platinum XS ; SKU : 22000 

Sock Leggings - Gray/Black XS ; SKU : 22051 

Thanks!!